<!DOCTYPE html>



<html>
<title>Voter</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="shortcut icon" type="image/png" href="Images/favicon.png" />
<link rel="shortcut icon" type="image/png" href="http://eg.com/favicon.png" />


<style>
            body,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: "Lato", sans-serif;
    }
    
    body,
    html {
        height: 100%;
        color: #777;
        line-height: 2;
    }
    /* Parallax Effect */
    
    .bgimg-1,
    .bgimg-11,
    .bgimg-2,
    .bgimg-3 {
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    /* First image (Logo. Full height) */
    
    .bgimg-1 {
        background-image: url('Images/Polygon%20Background.jpg');
        min-height: 100%;
    }
    
    .bgimg-11 {
        background-image: url('Images/Polygon%20Background.jpg');
        min-height: 10%;
        filter: saturate(200%) .bgimg-2 {
            background-image: url("Me.jpg");
            min-height: 400px;
            /* Turn off parallax scrolling for tablets and phones */
            @media only screen and (max-device-width: 1024px) {
                .bgimg-1, .bgimg-2, .bgimg-3 {
                    background-attachment: scroll;
                }
            }
            <style type="text/css">html {
                overflow: auto;
            }

</style>

<body>
    <!-- Navbar -->
    <div class="w3-top">
        <div class="w3-bar w3-white w3-card-2">
            <img src="Images/Voter.png" height="50px" class="w3-left w3-padding-small w3-margin-left">
            <div class="w3-dropdown-hover w3-hide-small w3-right w3-margin-right">
                <a class="w3-bar-item w3-button w3-padding-large w3-hide-medium w3-hide-large w3-right" href="javascript:void(0)" onclick="myFunction()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a>
                <a href="Home.html" class="w3-bar-item w3-button w3-padding-large">HOME</a>
                <a href="About.html" class="w3-bar-item w3-button w3-padding-large w3-hide-small">ABOUT</a>
                <a href="Development.html" class="w3-bar-item w3-button w3-padding-large w3-hide-small">DEVELOPMENT</a>
            </div>
        </div>
    </div>

    <!-- Parallax Image with Logo Text -->
    <div class="bgimg-1 w3-display-container w3-opacity-min" id="home">
        <div class="w3-display-middle" style="white-space:nowrap;">
            <span class="w3-center w3-padding-large w3-black w3-xxlarge w3-wide"><span class="">VOTER</span> </span>
        </div>

    </div>
    <div class="w3-panel w3-white">
    </div>

    <div class="w3-content w3-container w3-padding-64 w3-card" id="about">
        <h3 class="w3-center">This Web Application is</h3>
        <div class="w3-light-grey w3-round">
            <div class="w3-container w3-round w3-purple" style="width:22%">22%</div>
        </div>
        <h3 class="w3-center">Completed.</h3>

    </div>
    <div class="w3-panel w3-white">
    </div>

    <!-- Container (About Section) -->
    <div class="w3-content w3-container w3-padding" id="about">
        <h3 class="w3-center">About?</h3>
        <p class="w3-center w3-border w3-border-blue w3-bottombar w3-padding w3-hover-opacity"><em>Sporting Organic Growth</em></p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis fringilla, nisl vel dapibus molestie, erat dui faucibus justo, consequat lacinia magna risus sit amet sem. Aliquam accumsan eget nisi quis fermentum. Sed aliquam rhoncus nisl, id placerat nisl aliquet eu. Proin rhoncus, neque eget euismod convallis, ex nisi rhoncus mauris, id lacinia magna quam vel sem. Nullam rhoncus, lorem semper volutpat lobortis, lacus velit condimentum nisl, ac ultricies arcu magna ac velit. Ut sit amet suscipit nulla. Nunc mi libero, dapibus non velit mattis, semper faucibus nibh. Donec varius mollis lectus. Sed turpis eros, posuere non diam quis, luctus efficitur neque. Nulla et laoreet lectus, id dignissim dui. Proin et iaculis libero. Suspendisse lobortis enim nunc, sit amet egestas odio laoreet a. Phasellus venenatis nisl eu leo tempus, id feugiat nisi dictum. In finibus cursus nibh sit amet bibendum. Suspendisse tristique est ut maximus volutpat. Quisque enim ante, ultricies sed commodo mollis, fermentum eget risus. Integer vitae efficitur tellus. Mauris vitae libero commodo, tempus erat nec, euismod lectus. Nam vehicula libero at varius consequat. Integer id magna hendrerit, efficitur nisl vitae, lacinia mi. Proin sed nunc maximus, iaculis metus non, mattis ex. Duis elementum placerat nibh, ut volutpat est suscipit nec. Sed nec consequat nisi. Nullam quam nisl, rutrum id molestie vel, aliquet efficitur ex.
        </p>
        
   
    <!-- Container (How Section) -->
    <div class="w3-content w3-container w3-padding-64" id="how">
        <h3 class="w3-center">How?</h3>
        <p class="w3-center w3-border w3-border-red w3-bottombar w3-padding w3-hover-opacity"><em>Sustainable Community</em></p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis fringilla, nisl vel dapibus molestie, erat dui faucibus justo, consequat lacinia magna risus sit amet sem. Aliquam accumsan eget nisi quis fermentum. Sed aliquam rhoncus nisl, id placerat nisl aliquet eu. Proin rhoncus, neque eget euismod convallis, ex nisi rhoncus mauris, id lacinia magna quam vel sem. Nullam rhoncus, lorem semper volutpat lobortis, lacus velit condimentum nisl, ac ultricies arcu magna ac velit. Ut sit amet suscipit nulla. Nunc mi libero, dapibus non velit mattis, semper faucibus nibh. Donec varius mollis lectus. Sed turpis eros, posuere non diam quis, luctus efficitur neque. Nulla et laoreet lectus, id dignissim dui. Proin et iaculis libero. Suspendisse lobortis enim nunc, sit amet egestas odio laoreet a. Phasellus venenatis nisl eu leo tempus, id feugiat nisi dictum. In finibus cursus nibh sit amet bibendum. Suspendisse tristique est ut maximus volutpat. Quisque enim ante, ultricies sed commodo mollis, fermentum eget risus. Integer vitae efficitur tellus. Mauris vitae libero commodo, tempus erat nec, euismod lectus. Nam vehicula libero at varius consequat. Integer id magna hendrerit, efficitur nisl vitae, lacinia mi. Proin sed nunc maximus, iaculis metus non, mattis ex. Duis elementum placerat nibh, ut volutpat est suscipit nec. Sed nec consequat nisi. Nullam quam nisl, rutrum id molestie vel, aliquet efficitur ex.
    </div>

    <div class="bgimg-11 w3-display-container w3-opacity-min" id="home">
        <div class="w3-display-middle" style="white-space:nowrap;">
        </div>
    </div>
    <html>

    <body>

        <script src="Scripts.js"></script>

    </body>

    </html>
